* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.container {
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.container-100%{
	  width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.row:before,
.row:after {
    content: "";
    display: table;
    clear: both;
}

[class*='col-'] {
    float: left;
    min-height: 1px;
    width: 16.66%;
    padding: 10px;
    /* gutter */
    /*outline: 1px solid #F6A1A1;*/
}

.col-1 {
    width: 16.66%;
}

.col-offset-1 {
    margin-left: 16.66%;
}

.col-offset-1-5 {
    margin-left: 25%;
}

.col-offset-2 {
    margin-left: 33.33%;
}

.col-2 {
    width: 33.33%;
}

.col-3 {
    width: 50%;
}

.col-4 {
    width: 66.664%;
}

.col-5 {
    width: 83.33%;
}

.col-6 {
    width: 100%;
}

@media all and (max-width:800px) {
    .col-1 {
        width: 33.33%;
    }
    .col-offset-1 {
        margin-left: 0;
    }
    .col-md-hide {
        display: none !important;
    }
    .col-2 {
        width: 50%;
    }
    .col-2.col-offset-1 {
        width: 100%;
    }
    .col-3 {
        width: 83.33%;
    }
    .col-4 {
        width: 100%;
    }
    .col-5 {
        width: 100%;
    }
    .col-6 {
        width: 100%;
    }
    .row .col-2:last-of-type {
        width: 100%;
    }
    .row .col-5 ~ .col-1 {
        width: 100%;
    }
    .col-offset-1-5 {
    margin-left: 0;
	}
}

@media all and (max-width:650px) {
    .col-1 {
        width: 50%;
    }
    .col-2 {
        width: 100%;
    }
    .col-3 {
        width: 100%;
    }
    .col-4 {
        width: 100%;
    }
    .col-5 {
        width: 100%;
    }
    .col-6 {
        width: 100%;
    }
    .col-offset-1-5 {
    margin-left: 0;
	}
}